Bug 1913660 - Change location and text of Pipeline edit flow alert
Summary: Change location and text of Pipeline edit flow alert
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: 4.7.0
Assignee: Debsmita Santra
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-07 10:24 UTC by Debsmita Santra
Modified: 2021-02-24 15:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:50:56 UTC
Target Upstream Version:


Attachments (Terms of Use)
Changed location and text of Pipeline edit flow alert (84.91 KB, image/png)
2021-01-15 06:57 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7733 0 None open Bug 1913660: update location and text of Pipeline edit flow alert 2021-01-12 19:55:47 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:51:11 UTC

Description Debsmita Santra 2021-01-07 10:24:14 UTC
Description of problem:
Move the info alert when editing a pipeline from the pipeline section to the build config section and change the text.

When the builder image is changed:

"Changing to this builder image will update your associated Pipeline and remove any customization you may have applied."

When an unsupported builder image is selected:

"There are no supported pipelines available for ‘insert name of builder image’. Changing to this builder image will disconnect your associated Pipeline."


Steps to Reproduce:
1. create an application, add pipeline
2. go to edit application form

Comment 2 spathak@redhat.com 2021-01-15 06:57:28 UTC
Created attachment 1747691 [details]
Changed location and text of Pipeline edit flow alert

Comment 3 spathak@redhat.com 2021-01-15 06:58:43 UTC
Verified on build version: 4.7.0-0.nightly-2021-01-13-124141
Browser version: Chrome 84

Comment 6 errata-xmlrpc 2021-02-24 15:50:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.